<?php
//tag listánál ez adja vissza a keresés eredményét
ini_set('include_path', '../_class/');
include('class_sql.php');
if ($_SERVER['HTTP_HOST'] == 'badmintoncoach.hu') $sql = new sql('bc_mysql','root','','badminton_coach');
else $sql = new sql('localhost','tollashodos','uprRscU8bGpJ','tollashodos');


$ugfv_query = "SELECT * FROM user_group_filter_value WHERE ugfv_group_id = " . $_POST['group_id'];

$ugfv_assoc_array = $sql->assoc_array($ugfv_query);

echo json_encode($ugfv_assoc_array);



?>